
body {
	/* background: url("../images/refgrid.gif");
	background-repeat: repeat-y; */
	background-color: #000;
	background-image:url(../images/bgtile.gif); */
	text-align: left;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-top:95px;
	margin-left:64px;
	padding:0; 
	height:97%; 
}

a:link {font-family:arial, sans-serif, verdana; text-decoration:underline; font-size:14px; line-height:18px; color: #fff;}
a:visited {color:#fff; text-decoration:underline}
a:active, a:hover {color:#000; background:#c8a3ff; text-decoration:underline}
.b:link {font-family:arial, sans-serif, verdana; text-decoration:none; font-size:14px; line-height:18px; color: #fff;}
.b:visited {color:#fff; text-decoration:none}
.b:active, a:hover {color:#000; background:#eadcff; text-decoration:underline}
strong {color:#fff; text-decoration:bold}

img {
	border: 0px;
	margin: 0px;
	display: block;
}

.main {
	display: inline;
	position: relative;
	margin: 0 16px 14px 0 !important;
	float: left !important;
	vertical-align: top !important;
	color: #ffffff;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}

.standard {
	vertical-align: top !important;
	color: #ffffff;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}

div.clear {
	clear: both;
	line-height: 0;
	height: 14;
}

div.splitline {
	visibility:visible;
	width:100%;
	height:1px;
	background-color:#ebebeb;
	overflow:hidden;
	margin-bottom: 25px;
}

div.project {
	clear: both;
	color: #000;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	margin-bottom: 24px;
}

div.caption {
	color: #ccc;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	margin-top: 3px;
}

.dark {
	color: #fff;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}

.light {
	color: #ccc;
	font-family: arial, sans-serif, verdana;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}

.mark {
	background-color: #ff0;
}

#pagetitle {position:fixed; top:11px; left:16px; width:143px; height:78px; padding:0px; z-index:2; visibility: visible;}
#navigation {position:fixed; top:95px; left:16px; width:143px; height:78px; padding:0px; z-index:2; visibility: visible;}
#cc {position:fixed; top:263px; left:16px; width:143px; height:78px; padding:0px; z-index:2; visibility: visible;}

#works07 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#works06 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#works05 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#works04 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#works03 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#works02 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#works01 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#information {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#misc1 {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}
#news {position:fixed; top:95px; left:175px; width:143px; height:78px; padding:0px; z-index:2; visibility: hidden;}